uuid: c4975e6e-735d-4bfc-bb3f-27105e8ba3c6
langcode: de
status: true
dependencies:
  module:
    - link
    - user
id: user.field_u__company
field_name: field_u__company
entity_type: user
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
